/* ------------------------------
リンク
------------------------------ */
a:link {
	color:#3366CC;
	text-decoration:underline;
}

a:visited {
	color:#3366CC;
	text-decoration:underline;
}

a:hover {
	color:#FF0099;
	text-decoration:none;
}

/* ------------------------------
基本
------------------------------ */
body{
	font-size:13px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	ine-height:2.2em;
	padding: 0px;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #ffffff;
	background-image: url(img/header.jpg);
	background-position: center top;
	background-repeat: no-repeat;}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

hr {
	width: 80%;
	border-top-width: thin;
	border-right-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-style: none;
	border-left-style: none;
 }

h4{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;	
}

footer{
	background-color: #ffffff;
	background-image: url(img/footer.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 590;
}